//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class mstPrice_bk
    {
        public short Year { get; set; }
        public short BrandCd { get; set; }
        public short CourseCd { get; set; }
        public byte StdCourseCd { get; set; }
        public byte ClassSystem { get; set; }
        public byte Grade { get; set; }
        public Nullable<int> Price { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
